### Name: localMaximum
### Title: Identify local maximum within a slide window.
### Aliases: localMaximum
### Keywords: methods

### ** Examples

x <- rnorm(200)
lmax <- localMaximum(x, 5)
maxInd <- which(lmax > 0)
plot(x, type='l')
points(maxInd, x[maxInd], col='red')



